Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
system-update mit cave/paludis
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German)
View previous topic :: View next topic  
Author Message
Gentoopfuscher
n00b
n00b


Joined: 21 Aug 2010
Posts: 59

PostPosted: Fri May 04, 2012 5:54 pm    Post subject: system-update mit cave/paludis Reply with quote

Hallo, nachdem ich das system upgraden wollte
Code:
 cave resolve -x -U '*/*' -d '*/*' -P '*/*' -Cs installed-packages -x




bekomme ich folgende Fehlermeldung
Code:


I encountered the following errors:

!   media-libs/mesa
    Reasons: dependent upon dev-libs/libxml2-2.7.8-r4:2::installed (DEPEND), target (installed-packages::installed), virtual/opengl, x11-base/xorg-server
    Unsuitable candidates:
      * media-libs/mesa-7.9.2:0::gentoo
        Did not meet !?media-libs/mesa:0, use existing if possible, installing to / (nothing is fine too) from dependent upon dev-libs/libxml2-2.7.8-r4:2::installed (DEPEND)
      * media-libs/mesa-7.10.3:0::gentoo
        Did not meet !?media-libs/mesa:0, use existing if possible, installing to / (nothing is fine too) from dependent upon dev-libs/libxml2-2.7.8-r4:2::installed (DEPEND)
      * media-libs/mesa-7.11:0::gentoo
        Did not meet !?media-libs/mesa:0, use existing if possible, installing to / (nothing is fine too) from dependent upon dev-libs/libxml2-2.7.8-r4:2::installed (DEPEND)
      * media-libs/mesa-7.11.2:0::gentoo
        Did not meet !?media-libs/mesa:0, use existing if possible, installing to / (nothing is fine too) from dependent upon dev-libs/libxml2-2.7.8-r4:2::installed (DEPEND)
      * media-libs/mesa-8.0:0::gentoo
        Did not meet !?media-libs/mesa:0, use existing if possible, installing to / (nothing is fine too) from dependent upon dev-libs/libxml2-2.7.8-r4:2::installed (DEPEND)
      * media-libs/mesa-8.0.1:0::gentoo
        Did not meet !?media-libs/mesa:0, use existing if possible, installing to / (nothing is fine too) from dependent upon dev-libs/libxml2-2.7.8-r4:2::installed (DEPEND)
      * media-libs/mesa-8.0.1-r2:0::gentoo
        Did not meet !?media-libs/mesa:0, use existing if possible, installing to / (nothing is fine too) from dependent upon dev-libs/libxml2-2.7.8-r4:2::installed (DEPEND)
      * media-libs/mesa-8.0.2:0::gentoo
        Did not meet !?media-libs/mesa:0, use existing if possible, installing to / (nothing is fine too) from dependent upon dev-libs/libxml2-2.7.8-r4:2::installed (DEPEND)



Was heisst das, bzw was muss ich jetzt machen?

Danke schonmal.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum